[letteringjs]
url = "https://github.com/davatron5000/Lettering.js"
jq = "https://github.com/davatron5000/Lettering.js/blob/master/jquery.lettering.js"

[textillate]
url = "https://github.com/jschr/textillate"
jq = "https://github.com/jschr/textillate/blob/master/jquery.textillate.js"
dependencies = ["animate.css", "lettering.js"]
